namespace Linaris;

public partial class AlbumPage : ContentPage
{
	public AlbumPage()
	{
		InitializeComponent();
	}

   /* async void Button_Clicked(object sender, EventArgs e)
    {
        var random = new Random();
        var color = String.Format("#{0:X6}", random.Next(0x1000000));
        bouton.BackgroundColor = Color.FromArgb(color);
        await bouton.RelRotateTo(360, 1000);
        bouton.Rotation = 0;
    }*/
}